@import url("//hello.myfonts.net/count/27ecb5");
@font-face {font-family: 'District-Book';src: url('webfonts/27ECB5_0_0.eot');src: url('webfonts/27ECB5_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27ECB5_0_0.woff') format('woff'),url('webfonts/27ECB5_0_0.ttf') format('truetype');}

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* RESPONSIVE */
img.no {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}

/* STANDARD */
* { -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
html, body { height: 100%; min-width:1024px; }
body, input { font-family: District-Book; font-style: normal; font-size: 13px; }
body { background: #000; text-align: center; color: #FFF; letter-spacing: 0.3em; margin: 0; }
input, textarea { color: #FFF;  }

a, span.highlight, a span.highlight3, h3 .highlight3, .success { color: #ff3c4c; color: #ff6e99; text-decoration: none; }
#welcome a, span.highlight2, #contact section.primary a, .tel, .active a .highlight3 { color: #fff;}
a:focus { -moz-outline-style: none; }
nav#sub-page a {
  -o-transition:color .4s ease-in-out;
  -ms-transition:color .4s ease-in-out;
  -moz-transition:color .4s ease-in-out;
  -webkit-transition:color .4s ease-in-out;
  /* ...and now override with proper CSS property */
  transition:color .4s ease-in-out;
}
nav#sub-page a:hover { color:#ff3c4c; color: #ff6e99; }
nav a, footer a, #details a, .button, a .highlight3, .white, #keratin .highlight, #keratin #steps .step h5 { color: #fff; }

h1, h2, h3, h4 { margin-top: 0; padding-top: 0; }
h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3, #app section, #keratin section { font-size: 1.3em; }
h4 { font-size: 1.2em; }
h5 { font-size: 0.8em; }


.heavy, .highlight { font-weight: bold; }
.error { color: #ff3c4c; color: #ff6e99; }
.highlight, #qr p, footer p.app a, #keratin #steps .step h4 { color: #ff3c4c; color: #ff6e99; }
#app .highlight, #keratin .highlight { font-weight: normal; }
.info, .expiry { font-style: italic; color: #c6c6c6; letter-spacing: 0.1em; }
#sub-page a, #app section, #keratin section { color: #c6c6c6; }
#keratin section { letter-spacing: 0.05em; color: #acacac; }

ul { list-style: none; display: block; }
ul.text { list-style: circle; width: 75%; margin-left: 14%; }
li { float: left; width: auto; position: relative; text-align: center; }
ul.text li { float: none; text-align: left; padding-bottom: 15px; }
.clear { clear: both; }

/* CUSTOM SELECT */
span.customSelect {
	background: url(gfx/select.png) no-repeat;
	color:#000;
	width: 47px;
	height: 30px;
	padding: 10px 0 0 28px;
	font-size: 0.8em;
}

/* OBJECTS */
.pagewrap {
	width: 980px;
	margin: 0 auto;
	padding: 0 15px;
}
p {
	display: block;
	margin-bottom: 1em;
	padding: 0 4em 0 4em;
	line-height: 1.3em;
}
span.detail {
	margin-left: 1em;
}
input {
	display: block;
}
input.text, textarea {
	width: 470px;
	background:url(../gfx/bg-line.png) repeat;
	border: none;
	color: #efefef;
	padding: 15px;
	margin-bottom: 11px;
}
input.text {
	height: 15px;
	margin-bottom: 15px;
}
input.text:focus, textarea:focus {

}
input#last {
	margin-bottom: -20px;
}
input#submit {
	height: 35px;
	padding: 0 46px 0 46px;
	background: #b10d3d;
	color: #fff;
	border: none;
	margin-top: 20px;
}
input#submit:hover {
	background: #d83363;
}
input#submit, input#submit:hover, a.button, a.button:hover, a.red, a.red:hover, input#text, textarea, input#text:focus, textarea:focus {
	-moz-transition: background .2s ease-in-out;
	-webkit-transition: background .2s ease-in-out;
	-o-transition: background .2s ease-in-out;
	-ms-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}
div:focus, input:focus, textarea:focus {
	-moz-outline: none;
	outline: none;
}
#errors {
	padding-bottom: 35px;
}
form {
	margin-left: 30px;
}
#thanks {
	margin: 30px 0 0 30px;
}
#thanks img {
	vertical-align: middle;
	margin-right: 10px;
}
textarea {
	height: 206px;
	resize: none;
	font-size: 1em;
}
select option {
	background: #151515;
	color: #CCC;
	border: 0;
	padding: 5px 0;
}
select option:hover {
	background: #fff;
}
label {
	display: block;
	margin: 10px 4px;
}
hr {
	border: 0;
	height: 1px;
	background: #000;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1);
	-moz-box-shadow:    0px 1px 0px rgba(255, 255, 255, 0.1);
	box-shadow:         0px 1px 0px rgba(255, 255, 255, 0.1);
	margin-top: 55px;
}

.cta {
	margin: 65px auto 20px auto;
}
.cta .button {
	display: inline;
	margin-right: 44px;
	background-color: #333;
}
.cta .button:hover {
	background-color: #972525 !important;
}
.cta .red {
	background-color: #972525 !important;
	margin-right: 0 !important;
}
.cta .red:hover {
	background-color: #aa3b3b !important;
}
/* LAYOUT */
#bg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(../photos/01.jpg) no-repeat center center fixed;
	z-index: -20000;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../photos/03.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../photos/03.jpg', sizingMethod='scale')";
}
#price #bg, #courses #bg, #contact #bg, #app #bg, #keratin #bg {
	zoom: 1;
	filter: alpha(opacity=20);
	opacity: 0.2;
}
header {
	height: 104px;
	width: 100%;
	background: url(../gfx/bg-nav.png) repeat;
}
#portfolio header {
	background: #000;
}
nav#menu {
	float: left;
}
nav#menu ul li {
	margin: 0 60px 0 0;
	padding: 46px 0px 25px 0px;
}
nav#menu ul li.first-child {
	padding-left: 0;
}
nav#menu ul a {
	padding-bottom: 3px;
}
nav#menu ul li.active a {
	border-bottom: 1px solid #ff2638;
	border-bottom: 1px solid #ff3782;
}
#logo {
	float: right;
	margin-top: 3px;
}
#content {
	text-align: left;
}
aside {
	float:left;
}
#details {
	width: 150px;
	margin-top: 55px;
}
#details p {
	margin: 0;
	padding: 0;
	letter-spacing: 0.2em;
}
aside #details p {
	width: 160px;
}
nav#sub-page li {
	display: block;
	float: none;
	text-align: left;
	margin-bottom: 0.6em;
	font-size: 1.1em;
}
.courses nav#sub-page li {
	padding-left: 15px !important;
}
nav#sub-page #make-up {
	margin-top: 30px;
}
nav#sub-page .header {
	margin-bottom: 20px;
}
.courses nav#sub-page li.header {
	padding-left: 0 !important;
}
nav#sub-page .header img {
	vertical-align: middle;
	margin-right: 10px;
}
#content li.active a {
	color: #ff3c4c;	 color: #ff6e99;
}
.line {
	padding: 0.7em;
	font-size: 1.2em;
}
.even {
	background: url(../gfx/bg-line.png)	repeat;
}
#home #welcome, #home .wrapper2 {
	width: 610px;
	height: 140px;
}
.wrapper2 {
  	bottom: 50%;
  	right: 0;
  	position: absolute;
}
#home #welcome {
	float: right;
	background: url(../gfx/bg-nav.png) repeat;
	padding: 50px 7% 40px 60px;
  	position: relative;
  	top: 15%;
}
#home #welcome h1 {
	text-align: left;
	font-weight: lighter;
}
#home #welcome p {
	text-align: left;
	color: #9A9A9A;
	padding: 10px 0 0 0;
	line-height: 2em;
	letter-spacing: 0.2em;
}
#home #welcome .close {
	float:right;
}
#home .popup .expiry {
	float: left;
}
#home .popup .app {
	float: right;
}
#page2 {
	margin-top: -25px;
}
#page2 .second-child {
	margin-top: -20px;
}
p.head {
	font-size: 1.2em;
}
.pricelist {
	margin: 0 0 100px 24px;
	font-size: 0.9em;
}
.pricelist .line .price {
	float: right;
}
.pricelist .info {
	 float: right;
	 margin-top: 15px;
}
.cards {
	margin-top: 40px;
}
.cards img {
	margin-right: 10px;
}
.cards span {
	display: block;
	width: 150px;
	margin-top: 5px;
	line-height: 1.3em;
}
.entry {
	background-color: transparent;
	background-color: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000)";
	padding: 35px;
	margin-bottom: 0px;
}
.entry h3 {
	margin: 0 0 20px 0;
	text-align: left;
}
.entry img {
	float: left;
}
.entry p, .entry .details {
	font-size: 15px;
}
.entry p.description {
	float: right;
	text-align: left;
	padding: 0;
	width: 520px;
	letter-spacing: 0.1px;
	margin-right: 0;
}
.entry p.short {
	margin-bottom: 54px;
}
.entry p.medium {
	margin-bottom: 35px;
}
.entry p.description, .detail {
	color: #acacac;
}
.entry span {
	margin: 0 0 15px 0;
}
.entry .details {
	margin-top: 20;
	letter-spacing: 0.1px;
}
.entry .details p {
	margin: 0;
	padding: 0;
}

p.info, p.info2 {
	padding: 0 0 30px 0;
}

#courses p.info {
	padding: 0;
	margin: 20px 0 65px 0;
	text-align: right;
}
.make-up .entry .details {
	margin: 25px 0 30px 0;
}
.make-up .entry p.description {
	float: none;
	width: 620px;
}
.make-up .entry .thumbs {
	text-align: center;
}
.make-up .entry img {
	float: none;
	margin-right: 40px;
}
.make-up .entry img.last {
	margin-right: 0;
}
#courses .entry div.cta {
	text-align: center;
	margin: -30px auto 0 auto;
}
#courses .entry .button-cta {
	letter-spacing: 0 !important;
	padding-top: 14px;
}
#courses .entry .cta p {
	padding: 0 !important;
}
#courses .entry .button-cta {
	margin-top: 0px;
}
#courses .cards {
	margin-left: 15px;
}
#courses .keratin .description {
	float: none;
	display: block;
	width: 100%;
}
#courses .keratin img {
	margin-left: auto;
	margin-right: auto;
	display: block !important;
	float: none !important;
	margin: 2.8em auto 3em auto;
}
#courses .keratin .ol-heading {
	margin-top: 2.5em;
	display: block;
}
#courses .keratin ol {
	margin: 2em 0 2em 0;
}
#courses .keratin ol li {
	display: block;
	float: none;
	text-align: left;
	padding-bottom: 0.5em;
}
#courses .keratin .details {
	padding-top: 1.5em;
}
h1#main {
	margin: 65px 0 70px 0;
}
p.header {
	font-size: 1.3em;
}
section {
	float: right;
	text-align: left;
	width: 750px;
	margin-right: 50px;
}
#courses section {
	width: 680px;
	margin-right: 40px;
}
.left {
	text-align: left !important;
}
#contact section {
	float: none;
	width: 100%;
	margin: 0 0 0 28px;
}
#contact #content {
	padding-bottom: 60px;
}
#contact h1#main {
	margin-bottom: 50px;
}
#contact section .details {
	margin: 30px 0 35px 25px;
}
#contact section .details img {
	vertical-align: top;
}
#contact section .fb-like {
	margin-top: 20px;
}
#contact .pointer {
	display: block;
	margin-top: 5px;
}
#contact section .details p {
	margin-bottom: 0;
}
section h2 {
	margin-bottom: 35px;
}
section h3 {
	margin: 60px 0 20px 20px;
}
section p {
	padding-left: 0;
}
#app section, #keratin section {
	width: 940px;
	margin: -20px 0 -80px 22px;
	float: none;
}
#app section p, #keratin section p {
	width: 95%;
}
#app section p.first-child, #keratin section p.first-child {
	margin: 80px 0 50px 0;
}
#app #content ul.features, #keratin #content ul.features {
	display: block;
	margin: 26px 0 56px 50px !important;
}
#app #content ul.features li, #keratin #content ul.features li {
	list-style: url(../gfx/icon-bullet-point-circle.png);
	padding: 30px 0 0 20px;
}
#app #logos {
	margin-left: 30px;
}
#app #logos div {
	display: inline-block;
}
#app #logos #app-store {
	margin-right: 30px;
}
#app #logos #app-store div {
	width: 190px;
	height: 69px;
	background: url(../gfx/logo-app-store.png) no-repeat;
}
#app #logos #play div {
	width: 229px;
	height: 70px;
	background: url(../gfx/logo-play.png) no-repeat;
}
#app #logos #app-store div:hover {
	background-position: 0 -70px;
}

#app #logos #play div:hover {
	background-position: 0 -71px;
}
#app #qr {
	float: right;
	text-align: center;
	margin: -350px 0 0;
}
#app #qr p {
	width: 17em;
	padding: 0;
}
#keratin section * {
	line-height: 1.7em;
}
#keratin p.first-child, #keratin p.second-child {
	float: right;
	margin: 0 0 2.5em 0 !important;
	padding-left: 0em;
	width: 78%;
}
img.product {
	float: left;
}
#keratin .image {
	text-align: center;
}
#keratin .image img {
	margin: 2.8em auto 3em auto;
}
#keratin .keratin-course {
	font-style: italic;
}
#keratin a.button {
	display: block;
	text-align: center;
	margin: 3em auto;
}
#keratin ul.features {
	width: 93% !important;
}
#keratin #steps {
	width: 38.8em;
	margin: 4em auto;
	padding-left: 1em;
}
#keratin #steps .one {
	border-right: 1px solid #363636;
	padding-right: 2em;
	float: left;
}
#keratin #steps .two {
	float: right;
}
#keratin #steps .one * {
	text-align: right;
}
#keratin #steps .two * {
	text-align: left;
}
#keratin #steps .one p {
	width: 100%;
}
#keratin #steps .step h4 {
	font-size: 1.2em;
}
#keratin #steps .step h5 {
	font-size: 1.2em;
}
#keratin #steps .step p, #keratin #steps .step li {
	font-size: 0.8em;
}
#keratin #steps .step ul li {
	display: block;
	float: none;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px; /* the bottom margin is the negative value of the footer's height */
}
footer, .push {
	height: 110px; /* .push must be the same height as footer */
}
footer {
	width: 100%;
	background: url(../gfx/bg-nav.png) repeat;
	text-align: center;
}
footer p {
	text-align: center;
	color: #999;
}
footer p.first-child {
	padding-top: 25px;
}
footer p.second-child {
	margin-bottom: 10px;
}
footer p.contact-details {
	letter-spacing: 0.2em;
}

/* RESPONSIVE */

@media screen and (min-width: 1700px) {
	#home #welcome {
	padding-right: 50%;
}
}
@media screen and (max-width: 1699px) {
	#home #welcome {
	padding-right: 30%;
}
}
@media screen and (max-device-width : 568px) {
    #home #welcome {
		margin-top: 30px;
	}
	footer {
		margin-top: 70px;
	}
}

/* iPhone 5 */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

}

/* iPhone 4 */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

}

/* SAFARI FIX */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    html, body, p, h1, h2, h3, h4 { font-weight: lighter; }
}

/* FORM VALIDATION */

/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }

    .ui-dialog .formError { z-index: 5000; }
    .ui-dialog .formError .formErrorContent { z-index: 5001; }
    .ui-dialog .formError .formErrorArrow { z-index: 5006; }

.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
	text-align: left;
}

.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	color: #fff;
	min-width: 120px;
	font-size: 14px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	-o-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
}

.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	-o-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

/* FANCYBOX POPUP */

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: rgba(0, 0, 0, 1);
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;

}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../gfx/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../gfx/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../gfx/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../gfx/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	text-shadow: 0 1px 2px #222;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../gfx/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../gfx/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
.popup {
	background: #000;
	background: rgba(0, 0, 0, .2);
	color: #fff;
	width: 100%;
	max-width: 950px;
	padding: 30px 0 30px 0;
}
.popup .holder {
	max-width: 100%;
	border: 0px solid yellow;
	margin: 0 auto;
	padding: 0 60px 0 60px;
}
.popup p {
	width: 100%;
	max-width: 550px;
	padding: 0;
	border: 0px solid red;
	margin: 0 auto 2em auto;
	text-align: left;
	font-size: 1.2em;
	letter-spacing: 0;
}
.popup p.head {
	text-align: center;
	font-size: 2.3em;
	margin-bottom: 0.7em;
	max-width: 650px;
}
.popup .title {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 0;
}
.popup .sub-title {
	font-size: 1.1em;
	text-align: center;
}
.popup img {
	margin-bottom: 30px;
}
.popup .cta {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0;
	letter-spacing: 0.1em;
}
.popup .contact {
	font-size: 1.2em;
	letter-spacing: 0;
	margin: 1em 0 2em 0;
}
.popup .contact p {
	margin-bottom: 0.5em;
	text-align: center;
}
.popup .expiry {
	margin-bottom: 0;
	font-style: italic;

}
.button-cta {
	background: url(../gfx/button-cta.png) no-repeat;
	width: 156px;
	height: 39px;
	text-align: center;
	padding-top: 12px;
	margin: 20px auto 0 auto;
}

/* SHARE PLUGIN */

.share {

}

.share-affix {
    position: fixed;
    top:50px;
    left:0px;
}

.share-icon {
    background-repeat: no-repeat;
    background-image:url(../gfx/social-icons-sprite.png);
    height:40px;
    width:40px;
    display: inline-block;
    text-indent: -99999px;
    margin:2px;
    opacity: .9;
    filter:Alpha(Opacity=90);
}

.share-icon:hover {
    opacity: 1;
    filter:Alpha(Opacity=100);
}

.share-icon-digg {
    background-position: -526px 0;
}
.share-icon-email {
    background-position: -614px 0;
}
.share-icon-flickr {
    background-position: -261px 0;
}
.share-icon-foursquare {
    background-position: 0 0;
}
.share-icon-rss {
    background-position: -305px 0;
}
.share-icon-facebook {
    background-position: -131px 0;
}
.share-icon-twitter {
    background-position: -174px 0;
}
.share-icon-tumblr {
    background-position: -87px 0;
}
.share-icon-linkedin {
    background-position: -438px 0;
}
.share-icon-vimeo {
    background-position: -393px 0;
}
.share-icon-instagram {
    background-position: -44px 0;
}
.share-icon-pinterest {
    background-position: -349px 0;
}
.share-icon-googleplus {
    background-position: -218px 0;
}
.share-icon-in1 {
    background-position: -482px 0;
}
.share-icon-stumbleupon {
    background-position: -570px 0;
}

/**a.behance, a.delicious, a.deviantart, a.digg, a.dribbble, a.facebook, a.flickr, a.forrst, a.foursquare, a.googleplus, a.in1, a.instagram, a.lastfm, a.linkedin, a.pinterest, a.rss, a.skype, a.tumblr, a.twitter, a.vimeo, a.youtube {*/
.share-square {
    -moz-transition: all 0.2s linear 0s;
    background: url(../gfx/social-icons-sprite.png) no-repeat scroll left top transparent;
    display: inline-block;
    height: 32px;
    line-height: 0;
    margin: 2px;
    width: 32px;
}
.share-square-behance {
    background-position: -544px -44px;
}
.share-square-behance:hover {
    background-position: -544px -77px;
}
.share-square-delicious {
    background-position: -512px -44px;
}
.share-square-delicious:hover {
    background-position: -512px -77px;
}
.share-square-deviantart {
    background-position: -480px -44px;
}
.share-square-deviantart:hover {
    background-position: -480px -77px;
}
.share-square-digg {
    background-position: -448px -44px;
}
.share-square-digg:hover {
    background-position: -448px -77px;
}
.share-square-dribbble {
    background-position: -416px -44px;
}
.share-square-dribbble:hover {
    background-position: -416px -77px;
}
.share-square-email {
    background-position: -674px -44px;
}
.share-square-email:hover {
    background-position: -674px -77px;
}
.share-square-facebook {
    background-position: -384px -44px;
}
.share-square-facebook:hover {
    background-position: -384px -77px;
}
.share-square-flickr {
    background-position: -352px -44px;
}
.share-square-flickr:hover {
    background-position: -352px -77px;
}
.share-square-forrst {
    background-position: -320px -44px;
}
.share-square-forrst:hover {
    background-position: -320px -77px;
}
.share-square-googleplus {
    background-position: -288px -44px;
}
.share-square-googleplus:hover {
    background-position: -288px -77px;
}
.share-square-in1 {
    background-position: -576px -44px;
}
.share-square-in1:hover {
    background-position: -576px -77px;
}
.share-square-instagram {
    background-position: -608px -44px;
}
.share-square-instagram:hover {
    background-position: -608px -77px;
}
.share-square-lastfm {
    background-position: -256px -44px;
}
.share-square-lastfm:hover {
    background-position: -256px -77px;
}
.share-square-linkedin {
    background-position: -224px -44px;
}
.share-square-linkedin:hover {
    background-position: -224px -77px;
}
.share-square-pinterest {
    background-position: -192px -44px;
}
.share-square-pinterest:hover {
    background-position: -192px -77px;
}
.share-square-rss {
    background-position: -160px -44px;
}
.share-square-rss:hover {
    background-position: -160px -77px;
}
.share-square-skype {
    background-position: -128px -44px;
}
.share-square-skype:hover {
    background-position: -128px -77px;
}
.share-square-stumbleupon {
    background-position: -640px -44px;
}
.share-square-stumbleupon:hover {
    background-position: -640px -77px;
}
.share-square-tumblr {
    background-position: -96px -44px;
}
.share-square-tumblr:hover {
    background-position: -96px -77px;
}
.share-square-twitter {
    background-position: -64px -44px;
}
.share-square-twitter:hover {
    background-position: -64px -77px;
}
.share-square-vimeo {
    background-position: -32px -44px;
}
.share-square-vimeo:hover {
    background-position: -32px -77px;
}
.share-square-youtube {
    background-position: 0 -44px;
}
.share-square-youtube:hover {
    background-position: 0 -77px;
}
